[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / ITrustedResource

# Interface: ITrustedResource

## Properties

### private\_do\_not\_access\_or\_else\_safe\_script\_wrapped\_value?

> `optional` **private\_do\_not\_access\_or\_else\_safe\_script\_wrapped\_value**: `string`

#### Defined in

[src/parser/types/ParsedResponse.ts:85](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/ParsedResponse.ts#L85)

***

### private\_do\_not\_access\_or\_else\_trusted\_resource\_url\_wrapped\_value?

> `optional` **private\_do\_not\_access\_or\_else\_trusted\_resource\_url\_wrapped\_value**: `string`

#### Defined in

[src/parser/types/ParsedResponse.ts:84](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/ParsedResponse.ts#L84)
